<bugID>978447<Summary>Australis - Bookmarks widget submenu menu item doesn't have an active state</Summary><Description>STR :
- Open bookmarks panel
- mousedown on the bookmarks toolbar item

You'll see that there is no active state.
According to the spec, the active state is the same as the hover state for submenu items.</Description></bugID>